Xen CVE-2016-7777 Security Bypass Vulnerability

Bugtraq ID: 93344
Class: Design Error
CVE: CVE-2016-7777
Remote: Yes
Local: No
Published: Oct 04 2016 12:00AM
Updated: Jan 12 2017 08:10AM
Credit: Jan Beulich from SUSE.
Vulnerable: Xen Xen 4.7
Xen Xen 4.6
Xen Xen 4.6.3
Xen Xen 4.5.0
Xen Xen 4.4.1
Xen Xen 4.4
Xen Xen 4.3.1
Xen Xen 4.3
Xen Xen 4.2.3
Xen Xen 4.2.2
Xen Xen 4.2.1
Xen Xen 4.2
Xen Xen 4.1.6.1
Xen Xen 4.1.5
Xen Xen 4.1.4
Xen Xen 4.1.3
Xen Xen 4.1.2
Xen Xen 4.1.1
Xen Xen 4.1
Xen Xen 3.4.1
Xen Xen 3.4.0
SuSE OpenStack Cloud 5
SuSE Manager Proxy 2.1
SuSE Manager 2.1
SuSE Linux Enterprise Server 11 SP3 LTSS
SuSE Linux Enterprise Point of Sale 11-SP3
SuSE Linux Enterprise Debuginfo 11 SP3
S.u.S.E. openSUSE 13.2
Citrix XenServer 6.0.2 Common Criteria
Citrix XenServer 6.0.2
Citrix XenServer 4.1
Citrix XenServer 7.0
Citrix XenServer 6.5 Service Pack 1
Citrix XenServer 6.5
Citrix XenServer 6.2 Service Pack 1
Citrix XenServer 6.2
Citrix XenServer 6.1
Citrix XenServer 6.0
Citrix XenServer 5.6
Citrix XenServer 5.5
Citrix XenServer 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus